*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

body{
    font-family:'Poppins',sans-serif;
}

a{
    text-decoration:none;
}

button{
    cursor:pointer;
}

.order-btn{

    display:block;

    width:100%;

    text-align:center;

    padding:15px;

    margin-top:20px;

    border-radius:15px;

    background:
    linear-gradient(
    135deg,
    #5ca7ff,
    #145de7
    );

    color:white;

    text-decoration:none;

    font-weight:600;
}

.bonus-card{

    background:white;

    border-radius:20px;

    padding:20px;

    margin-bottom:15px;

    box-shadow:
    0 5px 20px rgba(0,0,0,.06);
}

.bonus-card h3{

    color:#145de7;

    margin-bottom:10px;
}

.bonus-card h2{

    color:#25b864;

    margin-top:10px;
}

.empty{

    background:white;

    padding:30px;

    border-radius:20px;

    text-align:center;
}

.phone{

width:100%;

max-width:430px;

margin:20px auto;

padding:20px;

box-sizing:border-box;

}

.alamat-order{

margin:15px 0;

padding:15px;

background:#f8fafc;

border:1px solid #e5e7eb;

border-left:4px solid #2563eb;

border-radius:14px;

}

.alamat-title{

font-size:13px;

font-weight:600;

color:#2563eb;

margin-bottom:10px;

}

.alamat-nama{

font-size:15px;

font-weight:700;

color:#111827;

margin-bottom:5px;

}

.alamat-hp{

display:inline;

color:#6b7280;

font-size:14px;

margin-left:5px;

}

.alamat-text{

margin-top:8px;

line-height:1.6;

color:#374151;

font-size:14px;

}

.produk-list{

margin:15px 0;

padding:12px;

background:#f8fafc;

border-radius:12px;

border:1px solid #e5e7eb;

}

.produk-item{

display:flex;

justify-content:space-between;

align-items:center;

padding:8px 0;

font-size:14px;

border-bottom:1px solid #eee;

}

.produk-item:last-child{

border-bottom:none;

}

.produk-item span{

font-weight:600;

color:#2563eb;

}

.resi-box{

margin-top:15px;

padding:12px;

background:#eef6ff;

border:1px solid #bfdbfe;

border-radius:12px;

font-size:14px;

line-height:1.8;

}

.resi-title{

font-weight:700;

margin-bottom:8px;

color:#2563eb;

}

.wa-admin-btn{

display:inline-block;

margin-left:10px;

margin-top:10px;

padding:10px 16px;

background:linear-gradient(
135deg,
#25D366,
#128C7E
);

color:#fff;

text-decoration:none;

border-radius:25px;

font-size:14px;

font-weight:600;

}

.form-box{

margin-top:20px;

background:#fff;

padding:20px;

border-radius:20px;

box-shadow:0 5px 15px rgba(0,0,0,.05);

}

.form-box label{

display:block;

margin-top:15px;

margin-bottom:5px;

font-weight:600;

}

.form-box input{

width:100%;

padding:14px;

border:1px solid #ddd;

border-radius:12px;

box-sizing:border-box;

}

.save-btn{

width:100%;

margin-top:20px;

padding:15px;

border:none;

border-radius:14px;

background:linear-gradient(
135deg,
#60a5fa,
#2563eb
);

color:white;

font-weight:700;

cursor:pointer;

}